﻿* {
    border: 0 none;
    font-family: inherit;
    font-style: inherit;
    font-weight: normal;
    font-size:100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    font-family: Helvetica,Arial,sans-serif;
    text-decoration:none;
    list-style:none;
    z-index:0;
}

*, *:after, *:before {
    box-sizing: border-box;
}

[role="button"],
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
}

/* Reset `button` and button-style `input` default styles */
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    background: none;
    border: 0;
    color: inherit;
    /* cursor: default; */
    font: inherit;
    line-height: normal;
    overflow: visible;
    padding: 0;
    -webkit-appearance: button; /* for input */
    -webkit-user-select: none; /* for button */
       -moz-user-select: none;
        -ms-user-select: none;
}
input::-moz-focus-inner,
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* Make `a` like a button */
[role="button"] {
    color: inherit;
    cursor: default;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    white-space: pre;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
}


html {
    overflow-x: hidden;
    overflow-y: scroll;
   
}

body {
    background-color: #fff;
    font-size: 18px;
    line-height:1.4em;
    
}


.container {
    width: 100%;
}
.inline{display:inline-block !important}
left{float:left !important}
.right{float:right !important}
.text-centre{text-align:center}
.row{display:block;clear:both;overflow:hidden; width:100%;}
.row:after {
  content: "";
  display: table;
  clear: both;
}

[class*='col-'] {
  float:left; width:100%;
}



.hidden-mobile{display:none;}
.hidden-desktop{display:block;}

@media screen and (min-width: 740px) {
    body {
        font-size: 90%;
    }

    .container {
        max-width: 1180px;
        margin: 0px auto;
        
    }
    .col-2{width:16.66%}
    .col-3{width:25%}
    .col-4{width:33.33%}
    .col-5{width:41.67%}
    .col-6{width:50%}
    .col-7{width:58.33%}
    .col-8{width:66.66%}
    .col-9{width:75%}
    .col-10{width:83.33%}

    [class*='col-'] {
        padding-right: 20px;float:left; display:block;
    }
    [class*='col-']:last-of-type {
        padding-right: 0;
    }
    .hidden-desktop{display:none;}
    .hidden-mobile {display:block;}
}
#overlay{
    position:fixed;
    display:none;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color:#000000;
    opacity:0.4;
    z-index:1;   
}